body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

.background-image {
    background-image: url('./top.jpg'); /* 背景画像 */
    background-size: cover;
    background-position: center;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
    font-family: Arial, sans-serif;
}

h1 {
    font-size: 48px;
}